export const pageJumps = {
	methods: {
		// 选择成员
		selectMemberClick() {
			uni.navigateTo({
				url: '/pagesA/crm/selectMember/selectMember'
			})
		},
		
		// 跟进时间
		foTimeClick() {
			uni.navigateTo({
				url: '/pagesA/crm/customerManagement/newFllow/selectTime/selectTime'
			})
		},
		// 跟进人员
		followPeopleClick() {
			uni.navigateTo({
				url: '/pagesA/crm/customerManagement/newFllow/selectLinkman/selectLinkman'
			})
		},
		// 任务提醒
		taskRemindClick() {
			uni.navigateTo({
				url: '/pagesA/crm/customerManagement/newFllow/taskManager/taskManager'
			})
		},
		// 提醒方式
		remindWayClick() {
			uni.navigateTo({
				url: '/pagesA/crm/customerManagement/newFllow/remindWay/remindWay'
			})
		},
		// 生日
		selectDateClick() {
			uni.navigateTo({
				url: '/pagesA/crm/customerManagement/newFllow/selectTime/selectTime'
			})
		},
	}
}
